<?php 
include('includes/db_config.php');
include('includes/class.helper.php');
$helper = new Helper();
$allowedcountries=$helper->allowedcountries();
?>
                  <label for="inputEmail3" class="col-sm-3 control-label">Managing Country</label>
                  <div class="col-sm-8"> 
                      <select name="countrytomanage[]" multiple="multiple" class="form-control">
                        <?php
                        foreach($allowedcountries as $allowedcountry){
                         ?>
                          <option <?php if (in_array($allowedcountry['countryid'], $hotelcountries)){ echo "selected";}?> value="<?php echo $allowedcountry['countryid'];?>"><?php echo $allowedcountry['country'];?></option>
                          <?php
                        }
                        ?>
                         
                      </select>
                  </div>